package com.cool.store.dto;

import lombok.Data;

/**
 * @Author suzhuhong
 * @Date 2025/4/9 15:08
 * @Version 1.0
 */
@Data
public class GetAccessTokenDTO {

    private String mobile;

    private String shopCode;

    public GetAccessTokenDTO(){

    }

    public GetAccessTokenDTO(String mobile, String shopCode) {
        this.mobile = mobile;
        this.shopCode = shopCode;
    }
}
